Plugins de WordPress comprometen la seguridad de sus usuarios!

WordPress la segunda plataforma más grande de blogs, avisa que se han distribuido desde su web algunas versiones maliciosas de tres plugins populares de su sistema (WPTouch, AddThis i W3 Total Cache), las cuales contienen una puerta secreta para ingresar ilegalmente… Como medida de seguridad se obliga a todos los usuarios de WordPress.org, a cambiar su contraseña.

Igualmente si durante las últimas veinticuatro horas habéis actualizado alguna de estas extensiones, es importante que volváis a hacer la actualización, para garantizar que tenéis una versión legitima.

Estamos viendo todas las fallas de seguridad que empresas reconocidas han tenido, pero nadie había empezado a explotarlas!!!

Categorías
Tags

About Gustavo Martinez

Phd. en computación, Senior Bloguer, Amante de la tecnología móvil, aplicaciones web, educación online.

Una respuesta en Plugins de WordPress comprometen la seguridad de sus usuarios!

  1. Pingback: Bitacoras.com

Deja un comentario

Por favor, usa tu nombre real en vez de un nick.

Time limit is exhausted. Please reload CAPTCHA.